0 Replies Latest reply on Jul 8, 2007 8:11 PM by Andrew

    Servlet 2.5 support?

    Andrew Apprentice

      I just installed the nightly tools (JBossTools-200706241629-nightly-ALL-linux-gtk.zip) and was re-adding JSF support to my project. When I am doing so, the servlet version drop down has 2.3 and 2.4. How can I get 2.5 support?